dashboard:
  greeting: Привет, {name}! Рад видеть вас здесь.
  source_friendWall_own: ''
  source_event: ''
  source_mailbox: '{0}'
  mail_activation_error_body:
    part_1: ''
    part_2: ''
    part_3: ''
    part_4: ''
  full_subline: ''
  my:
    pending: ''
    groups: ''
    stores: ''
    events: ''
    baskets: ''
    jumping_stores: ''
    no-stores: ''
    buddies: ''
    managing_stores: ''
    polls: ''
    users: ''
    regions: ''
  options:
    hide:
      tooltip: ''
      text: 'Сменить вид'
    reset: ''
    grid_toggle:
      2_columns: ''
      3_columns: ''
  eventCount: ''
  polls: ''
  updates_title_some: ''
  save_selection: ''
  source_friendWall: ''
  foodsaver_amount: ''
  event: ''
  display_all: ''
  no_more_updates_all: ''
  no_more_updates_forum: ''
  activation_mail_failure: ''
  no_updates: ''
  title: ''
  empty_section: ''
  source_foodsharepoint: ''
  activation_mail_sent: ''
  settings_tooltip: ''
  homeRegion: ''
  deleted_user: ''
  no_more_updates_mailbox: ''
  settings: ''
  source_forum: ''
  invitation: ''
  pickupdates: ''
  source_forum_bot: ''
  greeting_short: ''
  chooseHomeRegion: ''
  source_store: ''
  no_more_updates_foodsharepoint: ''
  no_more_updates_friendWall: ''
  activity_filter_info: ''
  updates_title_all: ''
  quiz:
    read: ''
    ack: ''
    go: ''
  no_more_updates_event: ''
  invitationCount: ''
  foodsharer: ''
  no_more_updates_store: ''
  mail_activation_error_title: ''
  foodsharer_amount: ''
  release:
    for_news_from_it: ''
    for_support: ''
    for_release_notes: ''
regionPin:
  lon: Долгота
  lat: Широта
  success: ''
  pin_visible: ''
  save: ''
  desc: ''
  header_page: ''
  text_desc: ''
lat: Широта
lon: Долгота
desc: Описание
description: Описание
plz: Почтовый индекс (автоматически с карты выше)
email: Адрес электронной почты
attachement: Вложение
telefon: Номер стационарного телефона (включая код страны, начинается с +)
geschlecht: Пол
handy: Номер мобильного телефона (включая код страны, начинается с +)
name: Фамилия
add: добавить
nachname: Фамилия
subject: Тема
address: Адрес
edit: редактировать
geb_datum: Дата рождения (гггг-мм-дд)
bootstrap-datepicker:
  labelToday: Сегодня
  labelNextYear: 'следующий год'
  labelNextDecade: ''
  labelPrevDecade: ''
  labelPrevYear: 'прошлый год'
  labelPrevMonth: 'месяц назад'
  labelSelected: ''
  labelCurrentMonth: 'текущий месяц'
  labelHelp: ''
  labelNextMonth: 'следующий месяц'
  labelNoDateSelected: ''
  labelCalendar: ''
  labelNav: ''
botschafter: Посол
numbers:
  decimal_separator: ','
  thousands_separator: ' '
  million_abbreviation: ' миллионов'
  billion_abbreviation: ' миллиардов'
logincontrol:
  success: Успех!
  title: ''
  bread: ''
  nomorenewsletter: ''
basket:
  expires: ''
  on: ''
  requests: ''
  howto: ''
  taken: ''
  not_found: ''
  not_active: ''
  all: ''
  created: ''
  n_requests: ''
  valid:
    "3": ''
    "21": ''
    "1": ''
    "14": ''
    "2": ''
    "7": ''
  error: ''
  has:
    prepared: ''
    dairy: ''
    dry: ''
    frozen: ''
    greens: ''
    bread: ''
    pet: ''
  publish: ''
  edit: ''
  my_list_empty: ''
  nearby: ''
  nearby-short: ''
  date: ''
  where: ''
  published: ''
  new: ''
  request_denied: ''
  mapsearch: ''
  request-fs: ''
  is:
    organic: ''
    vegan: ''
    gf: ''
    veggie: ''
  state:
    deny: ''
    nope: ''
    okay: ''
    gone: ''
    finished: ''
  updated: ''
  no_requests: ''
  contact:
    write: ''
    call: ''
  send_request: ''
  no-desc: ''
  withdraw_request: ''
  no_nearby: ''
  all_map: ''
  not_withdrawn: ''
  title: ''
  no-login: ''
  description: ''
  recent: ''
  go: ''
  by: ''
  withdrawn_request: ''
  requested_by: ''
  not-allowed: ''
  login: ''
  add: ''
  no-address: ''
  delete: ''
  sent_request: ''
  change-state: ''
  provider: ''
  publish_error: ''
  go-to-settings: ''
  public-info: ''
  request_close: ''
  request: ''
  request_empty: ''
  image: ''
  use_home_address: Используйте свой домашний адрес
storelist:
  status: ''
  cooperating: ''
  others: ''
  entered: ''
  added: ''
  nowaste: ''
  notcooperating: ''
  managing: ''
  fetching: ''
  map: ''
  city: ''
  region: ''
  nocontact: ''
  emptyfilters: ''
  zipcode: ''
  addressdata: ''
  name: 'Фамилия'
  inprogress: ''
  isManaging: ''
  address: ''
  memberState: ''
region:
  type:
    district: ''
    townpart: ''
    workgroup: ''
    country: ''
    bigcity: ''
    region: ''
    title: ''
    state: ''
    city: ''
  created: ''
  forum-redirect: ''
  none: ''
  edit_success: ''
  still_contains_elements: ''
  mail:
    sender: ''
    name-info: ''
  hull:
    closure: ''
    parent-info: ''
    parent: ''
    title: ''
    start: ''
    confirm: ''
  noParent: ''
  change: ''
  restricted: ''
  no-huge: ''
  not-member: ''
  save: ''
  cancel: ''
  new: ''
  delete: ''
  confirm: ''
  store_managers_cannot_leave: ''
  bread: ''
  edit: ''
stats:
  total:
    weight: ''
    foodsharer: ''
    fsp: ''
    baskets: ''
    foodsaver: ''
    cooperations: ''
    pickups: ''
  avg:
    pickups: ''
    baskets: ''
  title: ''
  leader:
    regions: ''
    users: ''
about_me_public: 'Общедоступное краткое описание'
about_me_intern: 'Краткое описание'
newsletter: ''
infomail_message: ''
public_info: 'Общедоступная информация о предприятии'
first_post: 'Первое сообщение на стене'
quiz:
  type: 'Тест'
  days: 'дней'
  failedbeforebut: ' - столько раз ты провалил/-а тест. Столько попыток у тебя ещё
    осталось:'
  questions: 'Вопросы'
  congrats_details: 'Поздравляем! Ты прошёл/прошла тест, набрав {points} минус-пунктов
    из максимально позволенных {max_points}!'
  choice:
    responses: 'Ответы'
    neut: 'нейтральен, поэтому оценка необязательна.'
    percenta: 'Вы ответили правильно только на'
    writecomment: 'Написать комментарий к этому вопросу'
    send: 'Отправить'
    joke: 'был шуточным и не оценивался'
    koquestion: 'К сожалению, это был особо важный вопрос и твой ответ был неправильным.'
    cresponses: 'Правильные ответы'
    alsowrong: 'к сожалению, оценка негативная, потому что ты не выбрал/-а ни одного
      варианта или время на ответ истекло.'
    whatisko: 'Подобные вопросы особо важны, поэтому неверный ответ на них приводит
      к несдаче теста.'
    wresponses: 'Неправильные ответы'
    correcta: 'правильно!'
    answer: 'Ответ'
    sadlywrong: 'к сожалению, неверный ответ.'
    correctb: 'не прав. Ты верно это подметил/-а!'
    wrongb: 'не соответствует истине!'
    percentb: '%.'
    fpsum: 'набранные минус-пункты'
    nresponses: 'Нейтральные ответы'
    wronga: 'мог бы тоже быть верным.'
  regstart: 'Начать тест без ограничения по времени и 20 вопросами'
  quizleft: ' - теперь осталось только успешно пройти тест!'
  nownownow: 'Начать тест'
  trynumber: 'Это была попытка номер'
  notfinishedyet: 'Тест ещё не закончен.'
  finished: 'Поздравляем, у тебя получилось!'
  wikilink: 'Соответствующая статья в вики на эту тему'
  heavysigh: 'Получилось!'
  question: 'Вопрос'
  threestrikes: 'Ты трижды провалил/-а тест.'
  not_passed_details: 'К сожалению, ты провалил/-а тест. Ты набрал/-а {points} минус-пунктов
    из максимально позволенных {max_points}!'
  donecorrectly: 'ты абсолютно верно ответил/-а. Молодец!'
  finishnow:
    bv: ''
    bot: 'Завершить регистрацию послом.'
    fs: 'Завершить регистрацию фудсейвером.'
  timedstart: 'Начать тест с ограничением по времени и десятью вопросами'
  continuenow: 'Продолжить прохождение теста!'
  goodluck: 'Удачи!'
  session_deleted: 'Результаты этого теста удалены, потому что он был закончен более
    двух недель назад.'
  waitxdays: 'Ты можешь попытаться ещё раз через'
  continuetype: 'Продолжить тест'
  learnbreak: 'перерыв в обучении'
  safeandsound: 'Но ничего страшного: твоя сессия сохранена, и ты можешь в любое время
    продолжить отвечать на вопросы.'
  resultsbelow: 'Рейтинг можешь посмотреть ниже.'
genderlist:
  gender_not_selected: ''
  district_tab: ''
  gender_female: ''
  number_table_header: ''
  home_district_tab: ''
  gender_divers: ''
  gender_male: ''
  gender_home_district_table_caption: ''
  gender_district_table_caption: ''
  header_for_district: ''
  gender_table_header: ''
pickuplist:
  month_tab: ''
  tooslow: ''
  tryagain: ''
  error_loadingPickup: ''
  error_whileSending: ''
  error_leave: ''
  year_tab: ''
  NumberOfAppointments_table_header: ''
  NumberOfSlots_table_header: ''
  header_for_district: ''
  day_tab: ''
  error_changeSlotCount: ''
  error_confirm: ''
  time_table_header: ''
  error_kick: ''
  NumberOfStores_table_header: ''
  unclear: ''
  NumberOfFoodSavers_table_header: ''
  week_tab: ''
regionOptions:
  header_page: ''
  enableReportButton: ''
  success: ''
  regionPickupLimitDayNumber: ''
  save: ''
  regionPickupRuleActive: ''
  regionPickupTimespan: ''
  regionPickupRuleActiveStoreList: ''
  enableMediationButton: ''
  regionPickupInactiveHours: ''
  regionPickupLimitNumber: ''
foodsaver:
  manage:
    last-activity: ''
    orga: ''
    remove: ''
    photo: ''
    name: 'Фамилия'
    actions: 'параметры'
    role: ''
  bread: ''
  edit_success: ''
  edit_failure: ''
  delete_account: ''
  delete_account_sure: ''
  delete_own_account: ''
  url_error: ''
  mailchange_error: ''
  upgrade:
    learning: ''
    amb_success: ''
    fs_success: ''
    needs_sm: ''
    quiz_error: ''
    to_sm: ''
    needs_rv: ''
    needs_fs: ''
    to_fs: ''
    needs_fs_quiz: ''
    to_amb: ''
    needs_publicinfo: ''
    sm_success: ''
    amb_requested: ''
    amb_region: ''
    needs_region: ''
    ad_fs: ''
    rv: ''
  restricted: ''
  list:
    summary: ''
    inactive: ''
  kicked: ''
  edit: ''
  editName: ''
  delete_account_now: ''
  about_me_intern: ''
  profileBack: ''
  delete_account_sure_reason: ''
  about_me_public: ''
  title: ''
  actions: ''
mailbox:
  mail: ''
  signature: ''
  empty: ''
  hostinfo: ''
  saved: ''
  date: ''
  actions: 'параметры'
  claim: ''
  filetype: ''
  sent: ''
  reply:
    full: ''
    short: ''
  refresh: ''
  add_success: ''
  name: ''
  failed: ''
  recipients: ''
  title: ''
  sm-quiz: ''
  not-allowed: ''
  subject: ''
  delete: ''
  write: ''
  filesize: ''
  fromto: ''
  member: ''
  new: ''
  to: ''
  manage: ''
  create: ''
  already_exists: ''
  from: ''
  sender: ''
  inbox: ''
  trash: ''
  recipient: ''
  attach: ''
  mark_as_unread: ''
  ratelimit: ''
  not-available: ''
  okay: ''
  search: ''
  delete_selected: ''
  conformation_modal:
    title: ''
    message: ''
  for_quoting:
    has_from: ''
    written_text: ''
  mark_all: ''
  tag_recipient_hint: ''
  mark_as_read: ''
  mailsend_unsuccess: ''
  attachment:
    not_found_explanation: ''
    not_found: ''
  move_to: ''
  close_edit_mode: ''
  add: ''
  mails: ''
  unknown_sender: ''
settings:
  passport:
    non_verified_text: ''
    menu: ''
    verified_text: ''
    button: ''
  follow:
    none: ''
    thread: ''
    mail: ''
  chatmail: ''
  sleep:
    title: ''
    header: ''
    temp: ''
    tooltip: ''
    info: ''
    full: ''
    range: ''
    saved: ''
    missing-date: ''
    none: ''
    show: ''
    status: ''
    until: ''
    from: ''
    message: ''
  changemail:
    passfail: ''
    invalid: ''
    domain: ''
    occupied: ''
    sent: ''
    done: ''
    passcheck: ''
    question: ''
    input_label_email_confirm: ''
    explanation_password: ''
    wrong_password: ''
    confirm_email_required: ''
    input_label_password: ''
    input_label_email: ''
    explanation: ''
  calendar:
    menu: ''
    link_title: ''
    event_link_desc: ''
    create_token:
      title: ''
      message: ''
      button: ''
    delete_token:
      message: ''
      button: ''
      title: ''
    sync: ''
    title: ''
    teaser: ''
    token-warning: ''
    include_invitations: ''
    export: ''
    export_tooltip: ''
  email: ''
  photo:
    info: ''
    title: ''
  push:
    enable: ''
    title: ''
    not-supported: ''
    denied: ''
    success: ''
    disabled: ''
    info-off: ''
    info-on: ''
    disable: ''
  newsletter: ''
  name_change:
    foodsharer_info: ''
    request: ''
    title: ''
    desc: ''
    foodsaver_info: ''
  title: ''
  saved: ''
  header: ''
  notifications: ''
  businesscard: ''
  account: ''
profile:
  mail_bounce:
    remove_button: ''
    warning_4: ''
    warning_1: ''
    warning_3: ''
    warning_2: ''
    warning_others: ''
  commitments_stat:
    respActStores: ''
    categorieName: ''
    tooltip_visibility: ''
    weekDesc: ''
    districtName: ''
    week_1: ''
    week_2: ''
    pickupAmount: ''
    week_4: ''
    securePickupWeek: ''
    week_3: ''
    eventsCreatedWeek: ''
    calenderWeek: ''
    eventsParticipatedWeek: ''
    basketsOfferedWeek: ''
    title: ''
    basketsSharedWeek: ''
    pickupCount: ''
    week_0: ''
  banana:
    messageTooShort: ''
    remove:
      confirm_title: ''
      confirm_message: ''
    none: ''
    give: ''
    vouch: ''
    sent: ''
    alreadyGiven: ''
    title: ''
    details: ''
    placeholder: ''
    undo: ''
  nav:
    notes: ''
    violations: ''
    buddy: ''
    storelist: ''
    history: ''
    edit: ''
    verificationHistory: ''
  infos:
    title: ''
    buddies: ''
    buddycount_known: ''
    foodsaverId: ''
    buddycount_followed: ''
    privateMail: ''
    fetchrate: ''
    registrationDate: ''
    lastActivity: ''
    never: ''
    foodsharerId: ''
    fsMail: ''
  regions: ''
  report:
    info: ''
    control:
      tot: ''
      notes: ''
      from: ''
      delivered: ''
      total: ''
      newreports: ''
    xhr:
      allofthem: ''
      plsconfirm: ''
      deleted: ''
      reporting: ''
      reportID: ''
      reportee: ''
      confirmed: ''
      delivered: ''
    oldReportButton: ''
    oldReportButtonTextPart1: ''
    view:
      vsclients: ''
      why: ''
      tardy: ''
      what:
        hurtful: ''
        other: ''
        sexist: ''
        homophobe: ''
        brutal: ''
        racist: ''
      returned: ''
      unreliable: ''
      picky: ''
      additional: ''
      nearfs: ''
      noshow: ''
      respect: ''
      newreport: ''
      vsfs: ''
      sells: ''
      nearclients: ''
      social: ''
      complaints: ''
      bossy: ''
      thief: ''
      trasher: ''
      ofclients: ''
      vsstore: ''
      nearstore: ''
      residence: ''
      other: ''
      delivered: ''
      offs: ''
      dirty: ''
      ofstore: ''
    repAdminAgainstArbAdmin: ''
    reportedAdminNoArbitration: ''
    kindofreport: ''
    noshow: ''
    title: ''
    mail: ''
    cancellation: ''
    sells: ''
    noReportGroup: ''
    late: ''
    arbAdminAgainstRepAdmin: ''
    send: ''
    inthisblog: ''
    readup: ''
    oldReportButtonTextPart3: ''
    sent: ''
    reporterAdminNoArbitration: ''
    reporterHasNoReportGroup: ''
    oldReportButtonTextPart2: ''
    doesNotAffectStore: ''
  alldatesdeleted: ''
  online: ''
  public:
    may: ''
    join: ''
    mayNot: ''
    textMayNot: ''
    cta: ''
    textMay: ''
    who: ''
    login: ''
  history:
    noActor: ''
    wasVerified: ''
    noData: ''
    actionBy: ''
    lostVerification: ''
  notes:
    bread: ''
    title: ''
    info: ''
  sleepinfo: ''
  notFound: ''
  about_me_intern: ''
  choosestore: ''
  sleeping: ''
  warning: 'Предупреждение'
  mediation:
    no_group: ''
    title: ''
    info: ''
  cantdeleteall: ''
  stats:
    weight: ''
    posts: ''
    count: ''
    baskets: ''
  go: ''
  no_common_workgroups: ''
  pinboard: ''
  homeRegion: ''
  title: ''
  workgroups_admin: ''
  mediationRequest: ''
  deletesuccess: ''
  workgroups_member: ''
  ambRegions: ''
  cantdeletethis: ''
  reportRequest: ''
home:
  title: ''
  home: ''
menu:
  entry:
    demands: ''
    chainList: ''
    Swiss: ''
    groups: ''
    fundamentals: ''
    events: ''
    activities: ''
    messages: ''
    your_groups: ''
    group_overview: ''
    your_account: ''
    your_stores: ''
    regionalgroups: ''
    Austria: ''
    dataprivacy: ''
    stores: ''
    other_stores: ''
    fs: ''
    donations: ''
    selfservice: ''
    language: ''
    options: 'параметры'
    infos: ''
    mark_as_read: ''
    all_messages: ''
    education: ''
    academy: ''
    wall: ''
    members: ''
    statistics: ''
    helpwanted: ''
    ids: ''
    friendcircle: ''
    pin: ''
    talksandworkshops: ''
    forum: ''
    contact: ''
    blog: ''
    administration: ''
    partners: ''
    joinregion: ''
    conference: ''
    mailbox: ''
    transparency: ''
    politics: ''
    Germany: ''
    wiki: ''
    your_baskets: ''
    support: ''
    imprint: ''
    notifications: ''
    BOTforum: ''
    pastcampaigns: ''
    release-notes: ''
    fscities: ''
    background: ''
    team: ''
    forcompanies: ''
    workingGroupEdit: ''
    helpneeded: ''
    fsfestival: ''
    aboutUs: ''
    guide: ''
    baskets: ''
    fundraising: ''
    press: ''
    international: ''
    load_more: ''
    refresh: ''
    delete_read: ''
    security: ''
  bell:
    delete_read_confirmation:
      text: ''
      title: ''
footer:
  donate:
    call_to: ''
    cta: ''
  partner: ''
  dataprivacy: ''
  infosCompany: ''
  team: ''
  imprint: ''
  partner_names:
    wiener_tafel: ''
    lebensministerium: ''
    denns: ''
  press: ''
  call_to_action: ''
  about_us: ''
  guide: ''
  infosPrivatePersons: ''
  infosDeveloper: ''
  wiki: ''
  meta:
    beta_testing_issues: ''
    it_devdocs: ''
    version: 'Версия: {version}'
  contact: ''
  blog: ''
  hosting:
    info: ''
    tooltip: ''
  our_partner: ''
  statistics: ''
releases:
  "2022-01": ''
  "2020-08": ''
  "2021-03": ''
  "2021-09": ''
  "2020-10": ''
  "2020-12": ''
  "2022-05": ''
  "2020-05": ''
  "2022-12": ''
  "2023-09": ''
storestatus:
  "0": ''
  "1": ''
  "4": ''
  "5": ''
  "5a": ''
  "6": ''
  "2": ''
  "3a": ''
  "7": ''
  "3": ''
poll:
  cancel:
    title: ''
    question: ''
  new_poll:
    name_required: ''
    start_date_required: ''
    end_date: ''
    submit_success: ''
    description_placeholder: ''
    missing_fields: ''
    option: ''
    end_date_required: ''
    time: ''
    description_required: ''
    submit_question: ''
    type: ''
    options: ''
    scope: ''
    shuffle_options: ''
    submit: ''
    start_date: ''
    description: ''
    name: ''
    title: ''
    option_texts_required: ''
  type_2:
    tooltip_negative: ''
    tooltip_positive: ''
    tooltip_neutral: ''
  may_not_vote: ''
  results:
    percentage_of_votes: ''
    sum: ''
    votes: ''
    option_text: ''
    average: ''
    number_of_votes: ''
  time_period: ''
  in_future: ''
  scope_description_2: ''
  type_description_0: ''
  submit_vote: ''
  vote_success: ''
  ended_at: ''
  type_description_3: ''
  already_voted: ''
  not_available: ''
  begins_at: ''
  scope_description_3: ''
  scope_description_4: ''
  may_not_edit: ''
  untraceable: ''
  error_cannot_vote: ''
  submit_vote_warning: ''
  hint_random_order: ''
  type_description_2: ''
  edit:
    submit: ''
    submit_question: ''
    title: ''
  eligible_votes_count: ''
  scope_description_1: ''
  submit_vote_question: ''
  may_not_yet_vote: ''
  type_description_1: ''
  type: ''
  scope_description_0: ''
  in_past: ''
  allowed_voters: ''
startpage:
  join_rules: ''
  makeproposals: ''
  call_to_action:
    text: ''
    title: ''
  how_we_work:
    title: ''
    text: ''
  near_you:
    text1:
      part5: ''
      part3: ''
      part4: ''
      part1: ''
      part2: ''
    text2:
      part2: ''
      part3: ''
      part1: ''
    title: ''
    text3:
      part1: ''
      part2: ''
  this_is_how_it_works: ''
  private:
    text: ''
    title: ''
  join: ''
  dependability: ''
  towns:
    title: ''
    text: ''
  slogan_1: ''
  store:
    text: ''
    title: ''
  more_infos: ''
  donate:
    link: ''
    title: ''
    text: ''
  followrules_a: ''
  welcome_text: ''
  beresponsible: ''
  member:
    title: ''
    text: ''
  demands:
    title: ''
    text: ''
  vision:
    title: ''
    text: ''
  forstores: ''
  call_to_action_button: ''
  registernow: ''
  join_welcome: ''
  followrules_b: ''
  telltruth: ''
  register: ''
  honest: ''
  together: ''
  responsibility: ''
  proposals: ''
  notallowed: ''
  followrules_c: ''
  slogan_3: ''
  slogan_2: ''
  etiquette: ''
  respect: ''
  bedependable: ''
chain:
  listheader: ''
  filterplaceholder: ''
  columns:
    status: ''
    name: 'Фамилия'
    notes: ''
    stores: ''
    kams: ''
    headquarters: ''
    estimatedStoreCount: ''
  tooltips:
    options: 'параметры'
    modification_date: ''
    modificationDate: ''
  inputmodal:
    title:
      new: ''
      edit: ''
    inputs:
      name:
        label: 'Фамилия'
        invalidfeedback: ''
        placeholder: ''
      headquarters:
        label: ''
        placeholder:
          zip: ''
          city: ''
          country: ''
      status:
        label: ''
      thread:
        invalidfeedback: ''
        description: ''
        label: ''
        placeholder: ''
      kam:
        description: ''
        invalidfeedback: ''
        label: ''
      press:
        description: ''
        label: ''
      notes:
        label: ''
        description: ''
        invalidfeedback: ''
      details:
        label: ''
        description: ''
      estimatedStoreCount:
        description: ''
        label: ''
        invalidfeedback: ''
    cancel: ''
    ok: ''
  detailsmodal:
    title: ''
    nostores: ''
    stores: ''
  status:
    cooperating: ''
    negotiating: ''
    notcooperating: ''
    filterplaceholder: ''
  error:
    create: ''
    edit: ''
    notfs: ''
  bread:
    workinggroup: ''
    list: ''
  pagetitle: ''
  options:
    edit: ''
    showstores: ''
  allowpress: ''
  new: ''
  errorCodes:
    EMPTY_COUNTRY: ''
    EMPTY_CITY: ''
    EMPTY_NAME: ''
    INVALID_STORECHAIN_ID: ''
    WRONG_FORUM: ''
    KEY_ACCOUNT_MANAGER_ID_NOT_IN_GROUP: ''
    KEY_ACCOUNT_MANAGER_ID_NOT_EXISTS: ''
    INVALID_STATUS: ''
    EMPTY_ZIP: ''
    THREAD_ID_NOT_EXISTS: ''
error:
  mail_activation:
    description: ''
    link_2: ''
    title: ''
    link_1: ''
  missing_geolocation:
    link: ''
    title: ''
    description: ''
  mail_bounce:
    title: ''
    description: ''
    link_1: ''
    link_2: ''
  old_user_avatar:
    description: ''
    title: ''
    link: ''
  invalid_mobile_phonenumber:
    link: ''
    description: ''
    title: ''
  missing_home_region:
    title: ''
    description: ''
    link: ''
  missing_user_avatar:
    title: ''
    description: ''
    link: ''
navigation:
  styleguide: ''
  help: ''
  regions: ''
  groups: ''
  profil: '👋 Привет, {name}!'
  promotion: ''
  wiki: ''
  stores: ''
  notifications: ''
  map: ''
  search: ''
  conversations: ''
  basket: ''
  whats_new: ''
  help_needed: ''
  system_administration: ''
  news_from_it: ''
  contact: ''
  support: ''
globals:
  type:
    mailboxes: ''
    my_mailboxes: ''
    buddies: ''
    persons: ''
    my_persons: ''
    stores: ''
    my_stores: ''
    my_foodshare_points: ''
    groups: 'Группы'
    regions: ''
    my_regions: ''
    my_buddies: ''
    foodshare_points: ''
    my_groups: ''
    threads: ''
    chats: ''
  reset: ''
  account:
    signup: ''
    signin: ''
    signout: ''
  show_more: ''
  select: ''
  you: ''
  close: ''
  save: ''
  show_less: ''
activitypost:
  write: ''
  quickreply_button: ''
  Response: ''
  response: 'ответить'
  quickreply_info: ''
terminology:
  store: ''
  pickup: ''
  foodsaver:
    m: ''
    d: ''
    f: ''
  role:
    "4": ''
    "3": ''
    "2": ''
    "0": ''
    "1": ''
  fspAdmins: ''
  storesAdmins: ''
  storemanager:
    m: ''
    d: ''
    f: ''
  orga:
    m: ''
    d: ''
    f: ''
  votingAdmins: ''
  ambassador:
    f: ''
    d: ''
    m: ''
  ambassador_forum: ''
  admins: ''
  reports: ''
  arbitration: ''
  foodsharer:
    m: ''
    d: ''
    f: ''
  ambassadors: ''
  welcomeAdmins: ''
  fsManagementAdmins: ''
  prAdmins: ''
  n_cooperating_stores: ''
  homeRegion: ''
  message: 'Сообщенияe'
  polls: ''
  options: 'параметры'
  n_sleeping: ''
  n_foodsaver: ''
  region: ''
  regions: ''
  fsps: ''
  threads: ''
  fsp: ''
  buddies: ''
  mailboxes: ''
  arbitrationAdmins: ''
  reportAdmins: ''
  community: ''
  forum: ''
  basket: ''
  profile_picture: ''
  subgroups: ''
  homepage: ''
  stores: ''
  moderationAdmins: ''
  group: ''
  n_ambassadors: ''
  events: ''
  groups: ''
  wall: ''
  mediationAdmins: ''
  settings: ''
  n_stores: ''
  statistic: ''
  pin: ''
  boardAdmins: ''
  baskets: ''
  no_pickups: ''
  previous_pickups: ''
  n_home_regions: ''
storeview:
  common: ''
  visible_for_public: ''
  show_information: ''
  public_time_at_noon_or_afternoon: ''
  public_and_statistics: ''
  groceries:
    label: ''
    select_tag: ''
    no_match: ''
    no_tag_preset: ''
    search_tag: ''
  calendar_interval:
    not_set: ''
    single: ''
    multiply: ''
  want_to_fetch: ''
  managers: ''
  info: ''
  pickupWeight: ''
  public_time: ''
  status: ''
  cooperation: ''
  team: ''
  no_permission_to_view: ''
  specials: ''
  counter: '<strong>{count}<span style="white-space:nowrap"> </span>{suffix}</strong>'
  status_notes: ''
  visible_for_team: ''
  invalid_field: ''
  pickupCount: ''
  contact:
    name: ''
  management: ''
  select_related_region: ''
  cooperation_start: ''
  cooperation_status: ''
  public_time_in_the_evening: ''
  source_data: ''
  store: ''
  public_time_in_the_morning: ''
  public_time_at_night: ''
  teamInfo: ''
store:
  pickup_slot_unavailable: ''
  lastPickupShort: ''
  sm:
    managementToggleOff: ''
    makeRegularTeamMember: ''
    reloadPage: ''
    makeJumper: ''
    reallyDemote: ''
    reloadRequired: ''
    searchPlaceholder: ''
    pickupReset: ''
    filter: ''
    filterUnverified: ''
    promoteToManager: ''
    demoteAsManager: ''
    managementEffect: ''
    filterQuizSM: ''
    removeFromTeam: ''
    pickupAsc: ''
    managementToggleOn: ''
    reallyRemove: ''
    filterJumper: ''
    managementActions: ''
    byLastPickup: ''
    pickupDesc: ''
    filterAll: ''
    filterManage: ''
    promoteToManagerNotPossible: ''
    filterActive: ''
    filterSleeping: ''
    buttonManagementToggle: ''
    toogleIsReducedStateOpen: ''
    toogleIsReducedStateClosed: ''
  request:
    title: ''
    withdraw: ''
    withdrawn: ''
    to-jumper: ''
    to-nowhere: ''
    no-duplicate: ''
    request: ''
    got-it: ''
    to-team: ''
    verified: ''
    distance: живет примерно в {distance} км отсюда
    distance_close: живет менее чем в 1 км
    distance_unknown: ''
    unverified: ''
    air_line: ''
  convince:
    none: ''
    some: ''
    much: ''
    final: ''
  smneeded: ''
  tooltip_orange: ''
  all_of_my_stores: ''
  tooltip_red: ''
  noPickup: ''
  my_last_pickup: ''
  team_conversation_name: ''
  tooltip_managing: ''
  memberSince: ''
  unknownDate: ''
  isJumper: ''
  appliedFor: ''
  nodetails: ''
  may_not_referred_to_in_public: ''
  days: ''
  peoplecame: ''
  short_tooltip_yellow: ''
  chat:
    team: ''
    jumper: ''
  not-in-team: ''
  isManager: ''
  regionPickupRulesInactive: ''
  useRegionPickupRules: ''
  regionPickupRuleLong: ''
  willgetcontacted: ''
  important: ''
  nodeclaration: ''
  prefetchone: ''
  prefetchtwo: ''
  prefetchthree: ''
  prefetchfour: ''
  locked: ''
  team:
    isfull: ''
    no_record: ''
    search_reset: ''
    search_input: ''
    is_closed: ''
  filter: ''
  enterdate: ''
  days_before: ''
  jumperSince: ''
  actions: 'параметры'
  tooltip_yellow: ''
  isNotVerified: ''
  fetchCount: ''
  particularities: ''
  mayAmb: ''
  may_referred_to_in_public: ''
  nochains: ''
  ownStores: ''
  average_collection_quantity: ''
  short_tooltip_red: ''
  tooltip_jumping: ''
  mayManage: ''
  address: ''
  attribution: ''
  teamName: ''
  bread: ''
  addNewStoresButton: ''
  short_tooltip_orange: ''
  complete: ''
  regionPickupRules: ''
  maxchar: ''
  noStores: ''
  lastPickup: ''
  error: ''
  enternumber: ''
  go: ''
  springer_conversation_name: ''
  leaveinfo: ''
  allStoresOfRegion: ''
  log:
    message:
      6: ''
      1: ''
      14: ''
      3: ''
      4: ''
      11: ''
      7: ''
      13: ''
      13_with_reason: ''
      8: ''
      16: ''
      10: ''
      12: ''
      2: ''
      5: ''
      9: ''
      15: ''
    type:
      3: ''
      2: ''
      7: ''
      14: ''
      1: ''
      16: ''
      8: ''
      4: ''
      10: ''
      6: ''
      12: ''
      9: ''
      5: ''
      13: ''
      11: ''
      15: ''
    max_entries_message: ''
    log_types_placeholder: ''
    search: ''
    selected_log_types: ''
    title: ''
    no_description: нет
  signInDateTime: ''
  jumping: ''
  of_that: ''
  requests: ''
  isAppliedForTeam: ''
  team_container: ''
  managing: ''
  active: ''
  one_active: ''
  unverified_members: ''
  slot_state: ''
  delete_date_description: ''
  member: ''
  enter_date: ''
  particularities_chain: ''
  enter_date_description: ''
  info_container: ''
  not_verified: ''
  unverified_member: ''
  particularities_chain_tooltip: ''
  delete_date: ''
pickup:
  same_day_entry: ''
  join_agree: ''
  overview:
    modals:
      signOff:
        message: ''
        title: ''
      signOffAll:
        title: ''
        message: ''
    menu:
      signOff: ''
      refresh: ''
      signOffAll: ''
      loadMore: ''
      registeredSwitch: ''
    tab:
      history:
        empty: ''
        name: ''
        tooltip:
          own: ''
          other: ''
      registered:
        tooltip:
          other: ''
          own: ''
        empty: ''
        name: ''
      options:
        name: ''
        empty: ''
        tooltip:
          own: ''
    header: ''
    cols:
      store: ''
      slots: ''
      time: ''
    status:
      confirmed: ''
      option: ''
      pending: ''
    allLoaded: ''
    freeSlots: ''
  call: ''
  signout_sure: ''
  kick: ''
  edit:
    bread: ''
    added: ''
    slotcount: ''
    slotscount: ''
    many-people: ''
    add: ''
    more: ''
    disable_auto_slot: ''
    disable_auto_slot_titel: ''
    slot_titel: ''
    description_titel: ''
  confirm: ''
  really_kick_user_info: ''
  kick_message_placeholder: ''
  really_leave_date: ''
  leave_pickup_ok: ''
  leave_team_message_title: ''
  team_message_send_and_leave: ''
  team_message_success: ''
  join_title_date: ''
  really_join_date: ''
  take_empty_slot: ''
  delete_title: ''
  really_delete_date: ''
  signout_history:
    title: ''
    reload: ''
    no_signouts_found: ''
    slot: ''
    signout_via_responsible_person:
      via: ''
      remove_reason: ''
  leave: ''
  add_onetime_pickup: ''
  no_slots_available: ''
  dates: ''
  slot_add: ''
  copyNumber: ''
  copiedNumber: ''
  region_pickup_rule_failed: ''
  signout_info: ''
  open_profile: ''
  delete_not_empty: ''
  signout_confirm: ''
  leave_pickup_message_team: ''
  history:
    search: ''
    title: ''
  join_cancel: ''
  edit_recurring_pickups: ''
  leave_team_message_template: ''
  to_be_confirmed: ''
  same_day_hint: ''
  kick_message: ''
  slot_remove: ''
  kick_message_footer: ''
  really_leave_date_title: ''
  description_modal_text: ''
  edit_description: ''
  description: ''
  description_optional: ''
  description_max_length_info: ''
calendar:
  locale: 'ru'
  labelPrevMonth: ''
  labelCurrentMonth: ''
  labelNextMonth: ''
  export:
    pickup:
      name: ''
      unconfirmed: ''
      description: ''
    event:
      statusUnspecified: ''
      linkTitle: ''
      description: ''
  labelHelp: ''
  labelNextYear: ''
  labelSelected: ''
  labelNoDateSelected: ''
  labelCalendar: ''
  labelNav: ''
  labelPrevYear: ''
  labelToday: ''
timepicker:
  labelSeconds: ''
  labelNoTimeSelected: ''
  labelHours: ''
  labelIncrement: ''
  labelDecrement: ''
  labelSelected: ''
  labelCloseButton: ''
  labelNowButton: ''
  labelMinutes: ''
forum:
  from: ''
  thread:
    delivery_mail:
      non_active: ''
      title: ''
      active: ''
      disable: ''
      activate: ''
    open: ''
    activate: ''
    stick: ''
    inactive: ''
    close: ''
    delete: ''
    title: ''
    closed: ''
    too_big_to_mail: ''
    navigate_to_oldest_post: ''
    with_mail: ''
    navigate_to_newest_post: ''
    no_mail: ''
    sticky: ''
    subscriptions:
      subscribed: ''
      subscribe: ''
  threads: ''
  no_threads: ''
  no_posts: ''
  new_thread: ''
  quickreply:
    success: ''
    error: ''
  follow:
    bell: ''
    email: ''
    header: ''
  post:
    delete: ''
    body: 'Сообщенияe'
  hold_back_for_moderation: ''
  inform_per_email: ''
  sending_error: ''
  not_found: ''
  mail_confirmation:
    text: ''
    title: ''
  deleted_user: ''
chat:
  confirm_draft_discard: ''
  notification_unnamed_conversation: ''
  empty_message: ''
  select_recipients: ''
  search: ''
  receivermissing: ''
  no_messages: ''
  incorrect_address: ''
  conversations: ''
  open_chat: ''
  placeholder: ''
  new_messages: ''
  error_sending_message: ''
  notification_named_conversation: ''
  new_message: ''
  error_loading_messages: ''
  empty_recipients: ''
  empty: ''
  display_all_messages: ''
  start_of_conversation: ''
  no_conversation: ''
  unknown_username: ''
wall:
  confirm-deletion: ''
  name: ''
  message_placeholder: ''
  error-delete: ''
  created: ''
  delete: ''
  see-more: ''
  info-somebody-else: ''
  error-create: ''
  info-logging: ''
  placeholder: Напишите новую запись на стене…
events:
  create:
    mumble: 'Конференция в Мамбле'
    offline: ''
    inviteAll: ''
    endtime: ''
    starttime: ''
    date: ''
    title: ''
    public: ''
    info: ''
    who: ''
    cascading: ''
    regions: ''
    groups: ''
    desc: ''
    online: ''
    multiday: ''
    isPublic: ''
    delinvites: ''
  duration: ''
  created: ''
  edited: ''
  edit: ''
  button:
    maybe: ''
    no: ''
    yes: ''
    change: ''
  mumble:
    guide: ''
    location: ''
    text: ''
    title: ''
  acceptedCount: ''
  add_event: ''
  notFound: ''
  morePeople: ''
  rsvp:
    maybe: ''
    no: ''
    yes: ''
  menu:
    yes: ''
    maybe: ''
    no: ''
  bread: 'События'
  invitedCount: ''
  maybeCount: ''
  add_new_event: ''
  goto: ''
  description: ''
  span: ''
  past: 'прошедшие события'
recipients:
  orga_team: ''
  test_email_sent: ''
  continue: ''
  bread: ''
  newsletter_only_foodsharer: ''
  body: 'Сообщенияe'
  newsletter_all: ''
  sent: ''
  test_email_invalid: ''
  region-hint: ''
  unknown: ''
  all: ''
  all_no_botschafter: ''
  prepare: ''
  recipients: ''
  history: ''
  confirm: ''
  test: ''
  testmail: ''
  variables: ''
  permission: ''
  doublecheck: ''
  done: ''
  storemanagers: ''
  storemanagers_and_ambs: ''
  manual: ''
  choose: ''
  send: ''
  newsletter: ''
  pending: ''
  status: ''
  empty-region: ''
  abort: ''
  variable-info: ''
  active_ambassadors: ''
group:
  member_list:
    is_verified: ''
    add_member: ''
    admin_mode_on: ''
    remove_text_region: ''
    remove_admin_title: ''
    remove_ambassador_title: ''
    old_edit_hint: ''
    remove_title: ''
    set_admin_title: ''
    old_edit_hint_link: ''
    remove_admin_text: ''
    admin_mode_off: ''
    set_admin_text: ''
    set_ambassador_text: ''
    remove_ambassador_text: ''
    is_home_region: ''
    remove_text_group: ''
    set_ambassador_title: ''
    not_verified: ''
  contact:
    title: ''
    sent: ''
    disclaimer: ''
    empty: ''
    send: ''
    admins: ''
  apply:
    summary: ''
    motivation: ''
    zeit: ''
    accept: ''
    accepted: ''
    time:
      "1": ''
      "3": ''
      "2": ''
      "5": ''
    declined: ''
    faehigkeit: ''
    erfahrung: ''
    sent: ''
    title: ''
    send: ''
  actions:
    save: ''
    contact: ''
    edit: ''
    go: ''
    apply: ''
    join: ''
  unique_function:
    tooltip_function_region1811: ''
    tooltip_function_region432: ''
    tooltip_function_region387: ''
    tooltip_function_region331: ''
    tooltip_function_region327: ''
    tooltip_function_region332: ''
    tooltip_function_region2287: ''
    tooltip_function_region341: ''
  edit:
    title: ''
    name_required: ''
    description_required: ''
    description_placeholder: ''
  application_requirements:
    fetch_count: ''
    banana_count: ''
    banana_count_errors:
      max: ''
      min: ''
    everybody: ''
    open: ''
    requirements: ''
    requires_properties: ''
    nobody: ''
    member_since_weeks: ''
    not_fulfilled: ''
  administrators: ''
  title: ''
  subtitle: ''
  image: ''
  already_applied: ''
  quitting_home_district_warning: ''
  delete_group_sure: ''
  function:
    fsp: ''
    report: ''
    arbitration: ''
    moderation: ''
    invalid: ''
    duplicate_welcome_team: ''
    duplicate_fsmanagement_team: ''
    duplicate_board_team: ''
    tooltip_function_10: ''
    stores: ''
    mediation: ''
    title: ''
    welcome: ''
    voting: ''
    pr: ''
    board: ''
    tooltip_function_1: ''
    tooltip_function_9: ''
    fsmanagement: ''
    tooltip_function_5: ''
    duplicate_fsp_team: ''
    restricted_workgroup_function: ''
    duplicate_moderation_team: ''
    tooltip_function_4: ''
    duplicate_voting_team: ''
    tooltip_function_7: ''
    tooltip_function_11: ''
    tooltip_function_2: ''
    tooltip_function_6: ''
    duplicate_report_team: ''
    duplicate_stores_team: ''
    tooltip_function_3: ''
    duplicate_arbitration_team: ''
    duplicate_pr_team: ''
    duplicate_mediation_team: ''
  show-all: ''
  photo: ''
  enterskills: ''
  last_activity: ''
  role_name: ''
  applications: ''
  enterxp: ''
  entertime: ''
  saved: ''
  mail_link_title:
    workgroup: ''
    region: ''
  no_groups: ''
  quit_name_workgroup: ''
  really_quit_workgroup: ''
  really_quit_district: ''
  description: ''
  entermotivation: ''
  name: 'Фамилия'
  motivation: ''
  applications_for: ''
  application_region: ''
  member_count: ''
  members: ''
  userId: ''
  quit_name_district: ''
  quit: ''
  filter_by_last_activity: ''
  application_from: ''
  admin_count: ''
register:
  check_mail: ''
  other: ''
  geb_datum: ''
  login_name: ''
  next: ''
  error_email_exist: ''
  account-exists: ''
  email_invalid: ''
  have_read_the_legal_stuff1: ''
  have_read_the_legal_stuff2: ''
  prev: ''
  error_birthdate: ''
  activation_failed: ''
  change-password: ''
  pass1: ''
  pass2: ''
  signup_newsletter: ''
  set-password: ''
  login_mobile_phone: ''
  login_location: ''
  topbar: ''
  title: ''
  register_button_label: ''
  mail_hint: ''
  login_email: ''
  login_surname: ''
  firstname_required: ''
  finish: ''
  firstname_minLength: ''
  join_error: ''
  birthdate_hint: ''
  woman: ''
  select_your_gender: ''
  forgotten_password: ''
  phone_not_valid: ''
  join_success: ''
  lastname_required: ''
  password_minLength: ''
  landline_example: ''
  login_passwd1: ''
  confirmPassword_required: ''
  lastname_minLength: ''
  man: ''
  confirmPassword_sameAsPassword: ''
  requiredFields: ''
  email_required: ''
  login_passwd2: ''
  login_phone_info: ''
  join_success_message: ''
  phone_example: ''
  error: ''
  password_required: ''
  activation_success: ''
formatting:
  md: ''
bell:
  new_report_title: ''
  blog_new_check: '{title}'
  store_wallpost_title: '{name}'
  new_foodsaver_needs_introduction: ''
  blog_new_check_title: ''
  store_new_title: ''
  store_new: ''
  fs_sleepmode: ''
  workgroup_request_decline: ''
  report_reason: '{reason}'
  ft_update: '{teaser}'
  store_new_request_title: ''
  store_request_accept_wait_title: '{name}'
  store_request_deny_title: '{name}'
  no_bells: ''
  ft_update_title: '{name}'
  store_request_accept: ''
  store_request_deny: ''
  poll_new_title: ''
  store_cr_times_title: '{name}'
  new_quiz_comment: '{comment}'
  betrieb_fetch_title: '{betrieb}'
  forum_reply_title: '{forum}: {title}'
  forum_answer_title: '{forum}'
  store_new_request: ''
  new_quiz_comment_title: ''
  new_foodsaver_title: ''
  buddy_request_title: ''
  banana_given_title: ''
  store_request_accept_title: '{name}'
  store_request_imposed_title: '{name}'
  banana_given: ''
  passgen_failed_title: ''
  new_foodsaver: ''
  betrieb_fetch: ''
  foodsaver_verified_title: ''
  workgroup_request_accept: ''
  store_cr_times: ''
  workgroup_request_decline_title: '{name}'
  new_foodsaver_verified: ''
  store_request_accept_wait: ''
  store_request_imposed: ''
  poll_new: '{title}'
  store_wallpost: ''
  fs_sleepmode_title: ''
  new_foodsaver_verified_title: ''
  buddy_request: ''
  sharepoint_activate_title: ''
  sharepoint_activate: ''
  passgen_failed: ''
  new_foodsaver_needs_verification: ''
  foodsaver_verified: ''
  forum_answer: ''
  workgroup_request_accept_title: '{name}'
  forum_post_title: '{title}'
  forum_new_thread: ''
  forum_announcement: ''
  forum_post:
    one: ''
    many: ''
  forum_mention_title: ''
  forum_new_thread_title: ''
  forum_announcement_title: ''
  forum_mention: ''
memberlist:
  header_for_district: ''
  header_for_workgroup: ''
ageBandList:
  header_for_district: ''
  home_district_tab: ''
  ageBand: ''
  NumberOfAgeband: ''
  district_tab: ''
content:
  empty: ''
  changelog: ''
  bread: ''
  actions: ''
  new: ''
  new_success: ''
  edit: ''
  public: ''
  edit_success: ''
  content: ''
  delete: ''
  name: ''
  delete_success: ''
  id: ''
  title: ''
  last_modified: ''
  delete_tooltip: ''
messages:
  bread: ''
email_template:
  foodsharepoint: ''
  help_needed:
    or: ''
    link: 'https://devdocs.foodsharing.network/'
    main: ''
    support_mail: ''
  find_someone: ''
  information: ''
  in: ''
  dont_respond:
    no_notification_link: ''
    noreply: ''
    notification: ''
    nomail: ''
    you_can: ''
  from: ''
  impress:
    general_information_requirements: ''
    title: ''
    address: ''
  yourFSteam: ''
  confirm_topic: ''
  confirm_link: ''
  request_from: ''
  confirm_BOT: ''
  you_responsible:
    part2: ''
    part1: ''
  to: ''
  manual_slots_get_ignored: ''
  login: ''
  newsletter:
    unsubscribe: ''
    linktext: ''
  reply: ''
  unknown_email2: ''
  warning: ''
  foodbasket_request: ''
  slot_empty: ''
  unknown_email: ''
  withlove: ''
polls:
  ended: ''
  new_poll: ''
  ongoing: ''
  hint: ''
  title: ''
  hint_2: ''
  start_date: ''
  end_date: ''
  until: ''
  future: ''
system_administration:
  reports: ''
  content: ''
  regions: ''
  blog: ''
  quiz: ''
  email: ''
  mailboxes: ''
map:
  donates: ''
  title: ''
  filters:
    my_stores: ''
language_chooser:
  title: ''
  content: ''
  translation_help_info_text: ''
  translation_help: ''
  choose_button: ''
salutation:
  "0": ''
  "1": ''
  "2": ''
  "3": ''
fsp:
  add: ''
  suggest: ''
  pic: ''
  addedOn: ''
  addedBy: ''
  descLabel: ''
  info:
    none: ''
    descSettings: ''
    manager: ''
    bell: ''
    mail: ''
    descModal: ''
    from: ''
  description: ''
  acceptName: ''
  reject: ''
  rejectConfirm: ''
  editName: ''
  editSuccess: ''
  address: ''
  street: ''
  location: ''
  noManager: ''
  publicwall: ''
  delete: ''
  summary: ''
  edit: ''
  unfollow: ''
  suggestSuccess: ''
  follow: ''
  managers: ''
  followers: ''
  acceptSuccess: ''
  deleteConfirm: ''
  followName: ''
  twig:
    n_in_region: ''
  inRegion: ''
  none: ''
  accept: ''
  yours: ''
  addSuccess: ''
  deleteSuccess: ''
  new: ''
  summaryRegion: ''
  addError: ''
date:
  from: ''
  sunday: 'воскресенье'
  -- Tomorrow: 'Завтра'
  clock: ' '
  Today: 'Сегодня'
  yesterday: 'вчера'
  time: '{time}'
  monday: 'понедельник'
  tuesday: 'вторник'
  to: ''
  saturday: 'суббота'
  today: 'сегодня'
  -- Yesterday: 'Вчера'
  friday: 'пятница'
  tomorrow: 'завтра'
  thursday: 'четверг'
  wednesday: 'среда'
month:
  short:
    "5": 'май'
    "7": 'июль'
    "4": 'апр'
    "1": 'янв'
    "2": 'фев'
    "6": 'июнь'
    "8": 'авг'
    "9": 'сен'
    "10": 'окт'
    "12": 'дек'
    "3": 'март'
    "11": 'ноя'
  "1": 'январь'
  "10": 'октябрь'
  "4": 'апрель'
  "5": 'май'
  "6": 'июнь'
  "8": 'август'
  "9": 'сентябрь'
  "7": 'июль'
  "2": 'февраль'
  "3": 'март'
  "12": 'декабрь'
  "11": 'ноябрь'
legal:
  are_you_sure_to_downgrade: ''
  pp: ''
  delete_account: ''
  if_delete:
    legal_2: ''
    this_gets_deleted_main: ''
    this_gets_deleted_stores: ''
    this_gets_deleted_verify: ''
    legal_1: ''
    this_gets_deleted_trustbananas: ''
    this_doesnt_get_deleted_history: ''
    this_gets_deleted_friendlist: ''
    this_doesnt_get_deleted_address: ''
    this_doesnt_get_deleted: ''
    this_doesnt_get_deleted_name: ''
    this_gets_deleted_quiz: ''
  must_accept_pp: ''
  agree_privacy_notice: ''
  privacy_notice_agree:
    select: ''
    acknowledge: ''
    not_acknowledge: ''
  actions:
    safe: ''
  legal_agreement: ''
  not_acknowledge_pn_description: ''
  acknowledge: ''
  not_acknowledge_pp_description: ''
  dont_agree: ''
  agree_privacy_policy: ''
  privacy_notice: ''
pronoun:
  "0": ''
  "1": ''
  "2": ''
  "3": ''
login:
  login_button_label: ''
  password: ''
  success: ''
  pwreset:
    mailSent: ''
    success: ''
    tooShort: ''
    bread: ''
    wrongMail: ''
    error: ''
    mismatch: ''
    expired: ''
  forgotten_password_label: ''
  error_no_auth: ''
  error_no_email: ''
  form_title: ''
  steady_login: ''
  submit_btn: ''
  error_no_password: ''
  save_password: ''
  logout: ''
  topbar: ''
  email_address: ''
reports:
  from_last_name: ''
  message: ''
  reportmessage: ''
  in-store: ''
  when: ''
  about_last_name: ''
  all_reports: ''
  about: ''
  city: ''
  store: ''
  info: ''
  about_email: ''
  from: ''
  time: ''
  no_reports_fallback: ''
  from_first_name: ''
  about_first_name: ''
  report_id: ''
  reason: ''
  region: ''
buddy:
  request_accepted: ''
  request_sent: ''
error_permissions: ''
error_unexpected: ''
storeedit:
  team:
    bread: ''
    foodsaver: ''
    leave: ''
    note: ''
    max-sm: ''
    empty: ''
    unmanaged: ''
    amb: ''
    leave_myself: ''
    cannot-leave: ''
    need-sm: ''
    orga: ''
    coordinator: ''
  milestone:
    dropped: ''
    statuschanged: ''
    created: ''
    accepted: ''
  actions: 'параметры'
  bread: ''
  add-new: ''
  not-in-region: ''
  store:
    status: ''
  fetch:
    teamStatus: ''
    teamStatus1: ''
    teamStatus0: ''
    teamStatus2: ''
  edit_success: ''
  unsuccess: ''
  add_success: ''
date_short:
  Thursday: 'Чт'
  Friday: 'Пт'
  Monday: 'Пн'
  Tuesday: 'Вт'
  Wednesday: 'Ср'
  Sunday: 'Вс'
  Saturday: 'Сб'
personal_data:
  mobile: ''
  landline: ''
  label: ''
blog:
  publish-info: ''
  empty: ''
  actions: ''
  all: ''
  last-editor: ''
  success:
    delete: ''
    edit: ''
    new: ''
  failure:
    new: ''
    delete: ''
    edit: ''
  permissions:
    new: ''
    edit: ''
    delete: ''
  content: ''
  bread: ''
  author: ''
  confirmDelete: ''
  go: ''
  delete: ''
  status:
    "1": ''
    "0": ''
  newTitle: ''
  title: ''
  manage: ''
  header: ''
  new: ''
  read: ''
  edit: ''
information:
  calendar_sync:
    title: ''
    link: ''
    description: ''
  push:
    title: ''
    description: ''
    link: ''
success: ''
notice: ''
select: ''
base:
  slogan: ''
  whatfor: ''
  jsrequired: ''
  keywords: ''
bcard:
  claim: ''
  card: ''
  role: ''
  generate: ''
  actions: 'параметры'
  error:
    verified: ''
    length: ''
    phone: ''
  for: ''
  title: ''
  info:
    address_shortened: ''
  desc: ''
  choose: ''
savewithus: ''
gender:
  f: ''
  m: ''
  d: ''
time: ''
day: ''
addreaction: 'Добавить реакцию'
sig:
  buddies: 'люди, которых ты знаешь'
teamjs:
  wrongmail: 'Что-то не так с вашим адресом электронной почты.'
  entermail: 'Пожалуйста, введите действующий адрес электронной почты, чтобы мы могли
    ответить вам!'
timefrom: 'часы из'
search:
  title: ''
  placeholder: ''
  informations: ''
  forum: ''
  thread-title-only: ''
  user_search:
    placeholder: ''
  noresults: ''
  results:
    thread:
      forum: форум
      closed_tooltip: ''
      sticky_tooltip: ''
      ambassador_forum: ''
      last_post: ''
    region:
      ambassador_tooltip: ''
      home_region_tooltip: ''
      member_tooltip: ''
    working_group:
      member_tooltip: ''
      admin_tooltip: ''
    in: ''
    chat:
      chat_with: ''
      chat_with_others: ''
    user:
      no_home_region: ''
    store:
      manager_tooltip: ''
      jumper_tooltip: ''
      member_tooltip: ''
    from: ''
deletefromregion: ''
push_notifications:
  test_notification_title: ''
  test_notification_body: ''
conference:
  join_title: ''
  privacy_notice: ''
  description_text: ''
  join: ''
tablesorter:
  from: ''
  page: ''
  entriespp: ''
sidenav:
  superregional: ''
  countryspecific: ''
  yourgroups: ''
  localgroups: ''
button:
  send: 'Отправить'
  next: 'Дальше'
  rotate_right: 'Повернуть по часовой стрелке'
  clear_filter: 'Сбросить фильтр(ы)'
  new: 'Создать'
  cancel: 'Отменить'
  change_picture: 'Изменить изображение'
  upload: 'Загрузить'
  permadelete: 'Удалить безвозвратно'
  answer: 'Ответить'
  yes_i_am_sure: 'Да, я уверен/-а'
  save: 'Сохранить'
  attach_image: 'Загрузить изображение (формат PNG или JPG)'
  apply: 'Перенять'
  edit: 'Редактировать'
  create: 'Создать'
  delete: 'Удалить'
opt: 'параметры'
message: 'Сообщение'
ueberzeugungsarbeit: 'Насколько просто было убедить ответственное лицо предприятия
  сотрудничать с фудшерингом?'
addresspicker:
  label: ''
  placeholder: ''
  infobox: ''
  different_location: ''
  infobox_profile: ''
list:
  filter_for: ''
mail:
  noreply_addresses_not_allowed: ''
upload:
  crop_dialog_title: 'Вырезать изображение'
  preview_image: 'Предпросмотр'
  new_file: 'Загрузить новый файл'
  file: 'Загрузить файл'
  no_image_yet: 'Фото ещё не загружено'
  image-problem: 'Что-то не в порядке с твоим файлом, выбери лучше всего обычное изображение
    в формате JPG'
  no_image_chosen: 'Файл ещё не выбран'
  new_image: 'Загрузить новое изображение'
  no_image: 'Загруженный файл не является изображением. Пожалуйста, выбери другой
    файл.'
  choose_file: 'Загрузить файл'
  image: 'Загрузить изображение'
food_type: 'Какие виды продуктов ожидаются?'
food_art: 'Что подходит к описанию продуктов?'
begin: 'Начало кооперации'
explanation: 'Пояснение'
ui:
  switch:
    on: ''
    off: 'неактивен'
delete: ''
deletelow: ''
pass:
  verified: 'Верифицирован?'
  button:
    unverify: ''
    verify: ''
    check: ''
  photo: 'фото'
  verify:
    failed: ''
    checkPickups: ''
    confirm: ''
    hasPickup: ''
    text: ''
    do: ''
    undo: ''
  date: 'последнее создание'
  nav:
    select: 'Отметить все'
    deselect: 'Снять отметки'
    title: 'Поехали!'
    options: 'Опции'
    generate: 'Сгенерировать помеченные удостоверения'
  hintSelect: ''
  name: 'имя'
  none: '– ещё не создан –'
  claim: ''
  bread: 'Генератор удостоверений'
  noPhoto: ''
  notGenerated: ''
  hint: 'Подсказки'
  hintVerify: ''
join_region:
  error:
    is_big_city: ''
    is_country: ''
    not_allowed: ''
    is_state: ''
  headline: ''
  description: ''
yes: ''
team:
  email: ''
  contact: ''
  contacted: ''
  ratelimit: ''
  current: ''
  former: ''
  name: 'Фамилия'
  not-found: ''
validate:
  required: ''
team_status: 'Статус группы'
options: 'опции'
text: 'Текст'
are_you_sure: ''
active: 'активировано'
sleep_status: ''
anschrift: 'улица и номер дома (автоматически из карты выше, при необходимости можно
  позже откорректировать)'
sticker: 'Предприятие желает иметь на входе или другом видном месте вывеску фудшеринга?'
online_type: 'Мероприятие проходит онлайн или офлайн?'
really_delete: ''
daterange: 'период'
request_time: 'Время запроса:'
regions: 'районы'
quizusercomment: 'Дай нам обратную связь касательно этого вопроса.

  Возможно, он был слишком простым, чрезмерно сложным или непонятным?

  Либо же отдельные ответы или пояснения кажутся неверными?

  '
statistics:
  kg_food_saved: ''
  num_fetches: ''
mailbox_id: 'электронный адрес отправителя'
betrieb_status_id: 'Статус'
compose_body: 'Сообщение'
fetchstate: 'Всё прошло хорошо?'
apply_type: 'Кто может записаться в эту группу?'
mailbox_name: 'имя почтового ящика'
passcheck: 'Подтверди изменения вводом твоего пароля'
sleep_msg: ''
fp: 'Минус-пункты'
photo: 'фото'
betrieb_kategorie_id: 'Категория'
picture_upload_widget:
  choose_picture: 'Выбери изображение со своего компьютера.'
  picture_upload: 'Загрузка фотографии'
filterlist:
  filter_for_name_id: ''
  some_in_all: ''
store_status_impact_explanation: 'Пожалуйста, обновляй после каждой коммуникации с
  предприятием (<a href="https://wiki.foodsharing.de/Kooperationsaufbau_-_Checkliste"
  target="_blank">Wiki: Kooperationsaufbau - Checkliste</a>) его статус (<a href="https://wiki.foodsharing.de/Betrieb"
  target="_blank">Wiki: Betrieb</a>), чтобы статус обращения был виден всем.<br><br>Только
  готовые к кооперации предприятия будут позже отображаться в верхней части меню предприятий
  в навигационной панели.'
bread:
  backToStore: 'Вернуться к предприятию'
  backToOverview: 'Вернуться к списку'
fpsingular: 'Минус-пункт'
orgateam: 'Общенациональная организация'
member: 'Участники'
homepage: 'Твой сайт'
filter_by: 'Фильтровать по следующим критериям'
message_text_to_group_admin_workgroup: 'У региона / рабочей группы <b>{groupName}</b>
  больше нет посла / администратора.<br><br><br>У неё следующая ID-структура:<br>{idStructureList}<br><br>ID
  следующий: {groupId}<br><br>URL: "<a href="/?page=bezirk&bid={groupId}&sub=forum"
  target="_blank">Нажми здесь, чтобы перейти к региону / рабочей группе</a>'
ort: 'город / село (автоматически из карты выше)'
position: 'Позиция на фудшеринге (публичная)'
fpcapital: 'МП'
besonderheiten: 'Особенности'
fsp_bezirk_id: 'В каком районе находится фертайлер?'
use_region_pickup_rule: 'Для этого предприятия действует районное правило "Сбор вишни"
  касательно сборов продуктов?'
fetch_count: 'Сколько продуктовых сборов должен совершить кандидат?'
image: 'Изображение'
contact_type: 'Как бы ты хотел/-а, чтобы с тобой связались?'
body: 'сообщение'
testemail: 'тестовый адрес электронной почты'
fpko: 'Минус-пункты (нокаут)'
pass1: 'Твой новый желаемый пароль'
stadt: 'ваш город или район'
fs_id: 'идентификатор фудшеринга'
status: 'актуальный статус'
teaser: 'тизер'
pass2: 'Повтор пароля'
fetchercount: 'Число сборщиков'
lebensmittel: 'Какие продукты можно забирать?'
public_time: 'Примерное время дня для сбора продуктов'
presse: 'Предприятие выразило готовность к его упоминанию в прессе и на сайте фудшеринга?'
abholmenge: 'Сколько килограммов примерно весит один сбор продуктов?'
banana_count: 'Сколько бананов доверия нужно участнику?'
week_num: 'Сколько недель кандидат должен быть активен?'
duration: 'Время на ответ'
answers: 'Какие ответы верны?'
contentmanagement: ''
right: 'Рейтинг'
verantwortlicher: 'Ответственные участники'
fax: 'Факс'
password:
  reset: ''
  insertmail: ''
kette_id: 'бизнес-цепочка'
questcount: 'Сколько вопросов должен содержать тест?'
lifetime: 'Каков срок действия твоей продуктовой корзины?'
picture: 'изображение'
fspmanagers: 'Фудсейверы, являющиеся контактными лицами фертайлера'
groups:
  empty: 'ты ещё не состоишь ни в одной рабочей группе'
location_name: 'Место проведения / конференц-зал'
rolle: 'роль пользователя'
nofp: 'нет минус-пунктов (шуточный вопрос)'
maxfp: 'Максимально допустимое количество минус-пунктов для прохождения теста'
bezirk_id: 'Для какого региона важна эта статья?'
newmail: ''
info: 'информация'
betrieb: 'сотрудничающие компании'
dateend: 'Дата окончания'
back: ''
title: 'заголовок'
weight: 'Примерный вес'
infotype: 'Уведомление'
parent_id: 'родительский район'
no: ''
storemanagers: 'Ответственные за предприятие'
bezirk: 'округ'
wikilink: 'Ссылка на страницу в вики'
error_ajax: ''
prefetchtime: 'На сколько недель наперёд фудсейверы могут записываться в автоматические
  ячейки?'
edit_websites: 'редактировать общедоступные веб-сайты'
leader: 'Администраторы группы'
ansprechpartner: 'Контактные лица предприятия (руководители филиалов и т.д.)'
markdown_input:
  tooltip:
    orderedList: нумерованный список
    preview: предварительный просмотр
    quote: цитировать
    unorderedList: маркированный список
    italic: курсив
    code: код
    strikethrough: зачеркивание
    bold: жирный
    hrule: горизонтальная линия
    link: ссылка
    heading: Заголовок
  empty_preview_placeholder: ''
notifications:
  newsletter:
    title: рассылка
    description: ''
  checkbox_email: емейл
  foodSharePoints:
    title: ''
    description: ''
  groups:
    title: ''
  checkbox_push: ''
  checkbox_disabled: ''
  regions:
    title: ''
  chat:
    description: ''
    title: ''
  threads:
    title: ''
  config_button: ''
  success: ''
  checkbox_bell: ''
thread:
  rename:
    placeholder: Название
    description_modal_text: ''
    max_length_info: ''
    edit_description: ''
  options:
    rename: ''
    unlock: ''
    pin: ''
    lock: ''
    unpin: ''
  post:
    options:
      copy_source: ''
    copy_source_success: ''
usersearch:
  search_tag: ''
  no_tag_preset: ''
  select_tag: ''
